map: Reach
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: miros
roundId: 67485
endTick: 358178
duration: 01:05:30.3257679
fileCount: 169
size: 43834381
uncompressedSize: 192568968
endTime: 03:18:59.2213941
...
